Subject: [apps-discuss] Webfinger

From: "Paul E. Jones" <[email-masked]>
Date: Mon, 24 Oct 2011 16:09:50 -0400

Folks,

We just submitted this:

http://www.ietf.org/internet-drafts/draft-jones-appsawg-webfinger-00.txt

The tools for Webfinger are now defined, but the procedures need to be
clearer with respect to what most of us understand as "webfinger".  This is
just a first stab at making that happen and we hope to progress this to
publish an RFC in the application area.

We welcome any comments you have on the topic, either privately or publicly.

Paul